/* 
Theme Name:		 THG Master Theme (Child)
Theme URI:		 https://www.tidalhealthgroup.com
Description:	 THG Master Theme (Child) is a child theme of THG Master Theme
Author:			 Tidal Health Group
Author URI:		 https://www.tidalhealthgroup.com
Template:		 thg-master-theme
Version:		 1.0.0
Text Domain:	 thg-master-theme-child
*/


/*
    Add your custom styles here
*/

/* Base styles for all heading tags within .thg-theme */
.thg-theme h2,
.thg-theme h3,
.thg-theme h4,
.thg-theme h5,
.thg-theme h6 {
    line-height: 1.5em;
    font-weight: 300;
    color: #333333;

}

/* Specific font sizes for each heading tag */
.thg-theme h1 { font-size: 52px; font-weight: 500; }
.thg-theme h2 { font-size: 40px; }
.thg-theme h3 { font-size: 32px; }
.thg-theme h4 { font-size: 28px; }
.thg-theme h5 { font-size: 24px; }
.thg-theme h6 { font-size: 20px; }

/* Paragraph and list item styles */
.thg-theme p,
.thg-theme section ul li,
.thg-theme section ol li {
    font-size: 14px;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 500;
    color: #666;
    line-height: 1.7em;
}

/* Responsive styles for tablets */
@media (max-width: 992px) {
    .thg-theme h1 { font-size: 48px; } /* Slightly smaller for tablet */
    .thg-theme h2 { font-size: 36px; }
    .thg-theme h3 { font-size: 28px; }
    .thg-theme h4 { font-size: 24px; }
    .thg-theme h5 { font-size: 20px; }
    .thg-theme h6 { font-size: 18px; }
}

/* Responsive styles for mobile devices */
@media (max-width: 768px) {
    .thg-theme h1 { font-size: 36px; }
    .thg-theme h2 { font-size: 32px; }
    .thg-theme h3 { font-size: 24px; }
    .thg-theme h4 { font-size: 20px; }
    .thg-theme h5 { font-size: 18px; }
    .thg-theme h6 { font-size: 16px; }
}


#hero-section {
    background-image: linear-gradient(180deg, rgba(49, 128, 192, 0.2) 0%, rgba(49, 128, 192, 0.6) 100%), url(/wp-content/uploads/2024/03/NH-Mountains-jpg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0 0 30vw 0;
    overflow: hidden;
    border-right: 2vw solid #0ee1f4;
    padding-top: 10vw;
    padding-bottom: 10vw;
    margin-right: 5vw;
    z-index: 10;
    box-shadow: 20px 0px 0px 0px rgba(14,225,244,0.33);
}

.image-style-1 .wp-block-media-text__media {
    /* border-radius: 0px 30px 15vw 0px; */
    overflow: hidden;
    border-left: 0px solid #2f8cff;
    border-left-width: 2vw;
    box-shadow: 0px 30px 80px -30px rgba(102,141,186,0.7);
}

.thg-theme #global-footer p, .thg-theme #global-footer a  {
    color: #fff;
}

.thg-theme #global-footer h3 {
    color: #2ea3f2;
    font-size: 18px;
    font-weight: 500;
}

.thg-theme .wp-block-columns {
    margin-bottom: 0;
}

.thg-theme ul#menu-main-menu .dropdown-menu a {
    padding: 4px 5px;
}
.thg-theme ul#menu-main-menu .dropdown-menu a span:hover {
    background: #ededed;
    width: 100%;
    border-radius: 10px;
    padding: 3px 10px;
    transition: all 0.2s;
}
.thg-theme ul#menu-main-menu .dropdown-menu li.active a span {
    background: #ededed;
    width: 100%;
    border-radius: 10px;
    padding: 3px 10px;
}

img.alignright {
    display: inline;
    float: right;
    margin-left: 15px;
}

img.alignleft {
    display: inline;
    float: left;
    margin-right: 15px;
}

.thg-theme .wp-block-button__link {
    background-color: #48d14c;
    font-weight: 500;
    padding: 15px 25px;
}

#locations-intro-content {
    background: #2EA3F2;
}

.thg-theme .card.card-plain {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
    height: 100%;
}
.thg-theme a.btn.btn-primary {
    padding: 12px 30px;
    color: #fff;
    box-shadow: none !important;
}

.thg-theme .conditions h2, .thg-theme .procedures h2 {
    font-size: 32px;
    font-weight: 400;
}

li#menu-item-427 a {
    background: #48d14c;
    padding: 8px 20px 8px 20px !important;
    border-radius: 20px;
    color: #fff;
}
ul#menu-main-menu span {
    font-size: 14px;
    font-weight: 500;
}

.thg-theme .site-title-option {
    font-size: 16px !important;
    font-weight: 500;
}

.thg-theme .testimonials-count {
    text-align: start;
    padding: 0;
    color: #fff;
}

.global-testimonials .thg-global-item {
    border: 2px solid #fff;
    height: 100%;
    padding: 20px 15px;
    text-align: center;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 5px;
    font-weight: bolder;
}
i.fa.fa-star {
    color: #FDCC0D;
}
.testimonial_content {
    margin-top: 10px;
}

.thg-theme h3.testimonial_title {
    font-size: 26px;
    font-weight: 400;
}

.footer-cta-shape {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.footer-cta-shape svg {
    position: relative;
    display: block;
    width: calc(300% + 1.3px);
    height: 41px;
    transform: rotateY(180deg);
}

.footer-cta-shape .shape-fill {
    fill: #F1F5F7;
}

/** For mobile devices **/
@media (max-width: 767px) {
    .footer-cta-shape svg {
        width: calc(207% + 1.3px);
        height: 23px;
    }
    .footer-cta-content {
    flex-direction: column;
    text-align: center;
    gap: 20px;
}
}

.footer-cta-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 25px;
}
.square-icon {
    background: #fff;
    padding: 10px 12px;
    color: #2EA3F2;
    font-size: 20px;
    border-radius: 25px;
    margin-right: 10px;
}
.thg-theme .footer-cta-content p {
    font-size: 20px;
}

.global-testimonials .col-lg-4 {
    margin-bottom: 15px !important;
}

.profile-photo img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: top;
}

section#location-homepage {
    background-size: contain;
    background-position: center left;
    background-image: url(/wp-content/uploads/2024/03/doctors-01.png) !important;
        background-color: #f1f5f7;
    background-repeat: no-repeat;
	    background-color: #f1f5f7;
    position: relative;
}

.image-location {
    background-image: linear-gradient(180deg, rgba(49, 128, 192, 0.2) 0%, rgba(49, 128, 192, 0.6) 100%), url(/wp-content/uploads/2024/03/IMG_2072-1-1.webp);
    margin-left: auto !important;
    margin-right: 0px !important;
    padding-top: 100px;
    padding-right: 40px;
    padding-bottom: 100px;
    padding-left: 40px;
    border-radius: 30px 0 0 30px;
    overflow: hidden;
    box-shadow: 0px 30px 80px -30px rgba(102,141,186,0.7);
    max-width: 95% !important;
    width: 95%;
    background-repeat: no-repeat;
    object-position: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

div#right-sidebar .total-reviews {
    color: #333 !important;
    font-size: 18px !important;
}

.owl-nav {
    display: flex;
    justify-content: space-between;
}

button.owl-next, button.owl-prev {
    position: absolute;
    top: 0;
    bottom: 0;
}

button.owl-prev {
    left: -3%;
}
button.owl-next {
    right: -3%;
}

button.owl-prev img, button.owl-next img {
    background: #fff;
    border-radius: 50px;
    width: 35px;
}

.owl-theme .owl-nav [class*=owl-] {
    background-color: #fff0 !Important;
}

.thg-theme :where(.wp-block-group.has-background) {
    padding: 0;
}

.thg-global-item {
    text-align: center;
    border: 2px solid #fff;
    border-radius: 5px;
    padding: 10px 20px;
    height: 100%;
}

.post-item {
    height: 100%;
    margin: 5px 10px;
}